#body{
    background: #fff;
	
}

#main_page{
  /* background: url(../images/front_bg.png) no-repeat scroll 100% 100% transparent;*/
   
}

div.shadow-r {
    background: url(../images/s-r.png) repeat-y scroll 100% 0 transparent;
    padding: 0 5px;
}

div.shadow-l {
    background: url(../images/s-l.png) repeat-y scroll 0 0 transparent;
}

div.spacer{
  height:1em;
  margin-bottom:5px;
}

#language{
  
}

#community-icon{
 

  text-align:right;
}
#searchbar{
  
  text-align:right;
}

#footer{
 text-align:center;
 
}

#bottom-menu{
width:100%;
 text-align:center;
 
}

#searchtext{
 width:100px;
}
#searchbtn {
	

position:relative;
top:5px;
left:0px;
border: 0px;
margin: 0px 0px 0px 2px;
}

#breadcrumb{
  padding-bottom:5px;
  border-bottom:1px solid #e3e3e3;
}
/*
.search button.btn:hover {
	background: #fbc900 url(search_bg.gif) no-repeat bottom right;
}
*/
/*---------------use -------*/	

/**menu**/
.menu-nolist li{
list-style-type:none;
}


.menu-bottom{
margin:0;
padding:5px 0px;
}
.menu-bottom li{
display:inline;
list-style-type:none;
padding:0 0.9em;
border-right:1px solid #000;
margin-left:0;
}
.menu-bottom a{ 
text-decoration:none;
color:black;
font-weight:normal;


}
.menu-bottom li.item15{
  border:none;
}
.menu-bottom a:hover{

	text-decoration:underline;
}
/**end menu **/



form
{margin: 0px}

/**iframe **/
iframe {
border: 0px solid #ffffff;
}
.pagination span { padding: 2px; color:#c655e2;}
.pagination a    { padding: 2px; color:#cd0167; }



img{
 border:0;
}

/*global style */
a{
  text-decoration:none;
}
/*Joomla Style */
td.contentheading{
  font-size:23px;
  margin-bottom:5px;
  font-weight:bold;
}

#breadcrumbs {
	background: #f8f8f8;
	border: 1px solid #e9e9e9;
	font-size: 12px;
	margin: 4px auto 6px auto;
	padding: 4px;
}


    table.listview {
        border-collapse: collapse;
        width: 600px;
        font: 12px Verdana, Helvetica, sans-serif;
        text-align: left;
    }
    table.listview  th {
        background: #3e83c9;
        color: #ffffff;
        font-weight: bold;
        padding: 2px 12px;
        border-right: 1px solid #ffffff;
		text-align: center;
    }
    table.listview td {
        padding: 6px 12px;
        border-bottom: 1px solid #95bce2;
        vertical-align: top;
    }
    table.listview td * {
        padding: 6px 12px;
    }
    table.listview tr.alt td {
        background: #ecf6fc;
    }
    table.listview tr.over td {
        background: #bcd4ec;
    }
	
	table.joomlatable {
        border-collapse: collapse;
        
        font-size: 12px;
        text-align: left;
    }
    table.joomlatable  th {
        background: #3e83c9;
        color: #ffffff;
        font-weight: bold;
        padding: 2px 12px;
        border-right: 1px solid #ffffff;
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		text-align: center;
    }
    table.joomlatable td {
        padding: 6px 12px 6px 2px;
        border-bottom: 1px solid #95bce2;
		border-top: 1px solid #95bce2;
		border-right: 1px solid #95bce2;
		border-left: 1px solid #95bce2;
        vertical-align: top;
    }
	table.joomlatable th a{
	  color:#fff;
	}
	
    table.joomlatable td * {
        padding: 6px 12px 6px 2px;
    }
    table.joomlatable tr.alt td {
        background: #ecf6fc;
    }
    table.joomlatable tr.over td {
        background: #bcd4ec;
    }
	
	.gradient-style
{
	font-family:  Verdana,Helvetica,Arial,sans-serif;
	font-size: 12px;
	margin: 45px;
	width: 750px;
	text-align: left;
	border-collapse: collapse;
}
.gradient-style th
{
	font-size: 14px;
	font-weight: bold;
	padding: 8px;
	background: #b9c9fe url('../images/gradhead.png') repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #039;
}
.gradient-style td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid #fff;
	background: #e8edff url('../images/gradback.png') repeat-x;
}

.gradient-style td strong
{
  font-size:14px;
}

.gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}
.gradient-style tbody tr:hover td
{
	background: #d0dafd url('../images/gradhover.png') repeat-x;
	color: #339;
}

.feature{
	width:780px;
	margin:40px;
}

.feature h3{
  font-size:20px;
  height:auto !important; /*for IE6*/
  font-family:Verdana,Helvetica,Arial,sans-serif;
  color:#0000A0;
  line-height:120%;
}



.feature .ftext{
  padding:5px;
  line-height:120%;
  
  width:63%;

}




h1.title{
  font-size:22px;
  font-family:Verdana,Helvetica,Arial,sans-serif;
  color:#039;
  font-weight:normal;
}

h1.pagetitle{
  font-size:22px;
  font-family:Verdana,Helvetica,Arial,sans-serif;
  color:#039;
  font-weight:normal;
}

.catitem{
  float:left;
  background-color:#f1f7fd;
  padding:2px 30px;
}
.catitem a{
  text-decoration:none;
}
.catitem a:hover{
  background:url(images/dl_cat_hover.png) center bottom repeat-x; 
  
}
.icon{
  float:left;
}
.add {  font-family: Verdana,Helvetica,Arial,sans-serif; font-size: 12px; line-height: 12pt;  font-weight: normal; }
.add a:link { color: #000000; font-weight: normal; text-decoration: none; cursor: hand}
.add a:visited { color: #000000; font-weight: normal; text-decoration: none;}
.add a:hover { color: #000099; font-weight: normal; text-decoration: underline;}

.word01 {  font-family: Verdana,Helvetica,Arial,sans-serif; font-size: 12px; line-height: 18pt;  font-weight: normal; color: #666666; vertical-align:none}
.word01 a:link { color: #666666; font-weight: normal; text-decoration: none; cursor: hand}
.word01 a:visited { color: #666666; font-weight: normal; text-decoration: none;}
.word01 a:hover { color: #666666; font-weight: normal; text-decoration: underline;}

.word01b {  font-family: Verdana,Helvetica,Arial,sans-serif; font-size: 12px; line-height: 18pt;  font-weight: bold; color: #666666}
.word01b a:link { color: #666666; font-weight: bold; text-decoration: none; cursor: hand}
.word01b a:visited { color: #666666; font-weight: bold; text-decoration: none;}
.word01b a:hover { color: #666666; font-weight: bold; text-decoration: underline;}

.word02 {  font-family: Verdana,Helvetica,Arial,sans-serif; font-size: 12px; line-height: 18pt;  font-weight: normal; color: #095AA6}
.word02 a:link { color: #095AA6; font-weight: normal; text-decoration: none; cursor: hand}
.word02 a:visited { color: #095AA6; font-weight: normal; text-decoration: none;}
.word02 a:hover { color: #095AA6; font-weight: normal; text-decoration: underline;}

.word02b {  font-family: Verdana,Helvetica,Arial,sans-serif; font-size: 14px; line-height: 18pt;  font-weight: bold; color: #095AA6}
.word02b a:link { color: #095AA6; font-weight: bold; text-decoration: none; cursor: hand}
.word02b a:visited { color: #095AA6; font-weight: bold; text-decoration: none;}
.word02b a:hover { color: #095AA6; font-weight: bold; text-decoration: underline;}

.word03 {  font-family:Verdana,Helvetica,Arial,sans-serif; font-size: 15px; line-height: 18pt;  font-weight: normal; color: #095AA6}
.word03 a:link { color: #095AA6; font-weight: normal; text-decoration: none; cursor: hand}
.word03 a:visited { color: #095AA6; font-weight: normal; text-decoration: none;}
.word03 a:hover { color: #095AA6; font-weight: normal; text-decoration: underline;}

.word03b {  font-family: Verdana,Helvetica,Arial,sans-serif; font-size: 15px; line-height: 18pt;  font-weight: bold; color: #095AA6}
.word03b a:link { color: #095AA6; font-weight: bold; text-decoration: none; cursor: hand}
.word03b a:visited { color: #095AA6; font-weight: bold; text-decoration: none;}
.word03b a:hover { color: #095AA6; font-weight: bold; text-decoration: underline;}

.newspec{
   border:1px solid #000;
}
.newspec td{
  font-family:Helvetica, sans-serif;
  font-size:12px;
  padding:8px;
}
.newspec th{
  font-family:Helvetica, sans-serif;
  font-size:14px;
 
}

th.rb{
 border-right:1px solid #000;
 border-bottom:1px solid #000;
}
th.rr{
 border-right:1px solid #000;

}
th.bb{
 border-bottom:1px solid #000;

}
td.bb{
 border-bottom:1px solid #000;

}

.newspec tr.one{
   background-color:#CCC;
}

.newspec tr.two{
   background-color:#EEE;
}


.newspec2{width:100%;margin:15px 0;text-align: left;}
.newspec2 th { color:#000000;text-align: center; border-right: 1px solid #fff;}
.newspec2,.newspec2 th,.newspec2 td{ font-size:1em; padding:10px 5px; border-collapse:collapse}
.newspec2 tr:nth-child(odd){ background-color:#ccc;}
.newspec2 tr:nth-child(even){ background-color:#eee;}
.newspec2 td{padding-left:1em; }


.content1{}
.content1 li{ margin: 1em 0; line-height: 1.5em;}